.subtitle {
	background-image : url('/img/loc/en/subtitle.gif');
}

.introtop a.signin {
	background-image : url('/img/loc/en/button_subscribe.gif');
}

.introtop a.signin:hover {
	background-image : url('/img/loc/en/button_subscribeover.gif');
}

ul.games li .soon {
	background-image : url('/img/loc/en/soon.png');
}